#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-IodltKLh0JmAJMlT8t2EEO
key: DAV-1.3.2-IodltKLh0JmAJMlT8t2EEO
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 77dcd4e044a1596f95a577c75b12e9c3
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-IodltKLh0JmAJMlT8t2EEO
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO
    http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe
    http-client-tls-0.3.5.3-4G3dafCjDk5HELxIWTo2D6
    http-types-0.12.1-2eBhPgi68x92dUJhw3CVGU
    lens-4.17-LxcltwM7qPcDQIAMOmNPQC transformers-0.5.5.0
    transformers-base-0.4.5.2-CJkbYH4N4LV8hMEohn0j3d
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-1L0oMm3dc2AHBuCieACTqf
    xml-hamlet-0.5.0-AwllVnmFFBo8ef4XmQUajS mtl-2.2.2
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             exceptions-0.10.0-7epDYg20HTz9YX9m9nzGfO=87ba3c1011ac70bcfb17ce2e39a2e1bb
             http-client-0.5.13.1-9RbekCTxCfDKXj8UQnuGqe=c2ad08d5acc62b146ece7176cac5a847
             http-client-tls-0.3.5.3-4G3dafCjDk5HELxIWTo2D6=41c123813c4aec0c71acbd79512c6854
             http-types-0.12.1-2eBhPgi68x92dUJhw3CVGU=d4beda0a9aa08fcd2324daa7d1a8740c
             lens-4.17-LxcltwM7qPcDQIAMOmNPQC=99b1443fd2d1e52c81bb44d3da89599c
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-base-0.4.5.2-CJkbYH4N4LV8hMEohn0j3d=85e83aa98f31119a75b463e70412c07f
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
             xml-conduit-1.8.0-1L0oMm3dc2AHBuCieACTqf=e00ae3480083e47f4c27fa538a160ef0
             xml-hamlet-0.5.0-AwllVnmFFBo8ef4XmQUajS=fe0625ea20714ef3cff42d9d3d90f2a0
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

